<div class="container-fluid footer mt-3">
<div class="row">
<div class="col-sm-12">
<div class="f1">
<a href="#"><i class="fas fa-envelope"></i>  Inbox</a>  
</div>
<div class="f11"><img src="<?php echo base_url();?>image/gemini-software-logo.png" class="logo-footer"></div>
<div class="f1">

<a href="#"><i></i>Support</a>  

</div>  
</div>    
</div>
</div>

<script>
function openNav() {
  document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
}
</script>
<!-- <script src='https://kit.fontawesome.com/a076d05399.js'></script>
<script src="https://kit.fontawesome.com/yourcode.js"></script>    -->



<script>
/* Loop through all dropdown buttons to toggle between hiding and showing its dropdown content - This allows the user to have multiple dropdowns without any conflict */
var dropdown = document.getElementsByClassName("dropdown-btn");
var i;

for (i = 0; i < dropdown.length; i++) {
  dropdown[i].addEventListener("click", function() {
  this.classList.toggle("active");
  var dropdownContent = this.nextElementSibling;
  if (dropdownContent.style.display === "block") {
  dropdownContent.style.display = "none";
  } else {
  dropdownContent.style.display = "block";
  }
  });
}
</script>
<script type="text/javascript">
$(document).ready( function () {
$('#mytable').DataTable();
} );
</script>

<script src="http://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
</body>
</html> 